#wa-comptext-ml2fqi3j7tbxxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mlr8aijc5d2hsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mlz7p06w6xyqnk {background-color:#3d3d3d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mo31muvx6e5l4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#257c98;padding:0px 0px 0px 0px;}
#wa-container-mo31muvx6e5l4o>.row>.clearfix {margin-bottom:0px;}
#wa-container-mo31muvx6e5l4o>.wa-container-vspacer {height:0px;}
#wa-container-mo31muw96e5o7s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mo31muw96e5o7s>.row>.clearfix {margin-bottom:0px;}
#wa-container-mo31muw96e5o7s>.wa-container-vspacer {height:0px;}
#wa-row-mkq2eows6jfuqg {margin:0px 0px;}
#wa-row-mkq2eows6jfuqg>div {padding: 0px 0px;}
#wa-row-ml2fqi3j7a7t5k>.wa-item-rowspacer {height:10px;}
#wa-row-ml2fqi3j7a7umw>.wa-item-rowspacer {height:15px;}
#wa-row-ml2fqi3j7a7uxk {margin:0px 0px;}
#wa-row-ml2fqi3j7a7uxk>div {padding: 0px 0px;}
#wa-row-mlz7p06i5wpw34 {margin:0px 0px;}
#wa-row-mlz7p06i5wpw34>div {padding: 0px 0px;}
#wa-row-mlz7p06w5wpkmo {margin:0px 0px;}
#wa-row-mlz7p06w5wpkmo>div {padding: 0px 0px;}
#wa-row-mm9z1d945f4nrs {margin:0px 0px;}
#wa-row-mm9z1d945f4nrs>div {padding: 0px 0px;}
#wa-row-mo31d6qo66qso8 {margin:0px 0px;}
#wa-row-mo31d6qo66qso8>div {padding: 0px 0px;}
#wa-row-mo31mxyt66qrvs>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-ml2fqi3j7tbxxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mkq2eows6jfuqg {margin:0px 0px;}
#wa-row-mkq2eows6jfuqg>div {padding: 0px 0px;}
#wa-row-ml2fqi3j7a7uxk {margin:0px 0px;}
#wa-row-ml2fqi3j7a7uxk>div {padding: 0px 0px;}
#wa-row-mlz7p06i5wpw34 {margin:0px 0px;}
#wa-row-mlz7p06i5wpw34>div {padding: 0px 0px;}
#wa-row-mlz7p06w5wpkmo {margin:0px 0px;}
#wa-row-mlz7p06w5wpkmo>div {padding: 0px 0px;}
#wa-row-mm9z1d945f4nrs {margin:0px 0px;}
#wa-row-mm9z1d945f4nrs>div {padding: 0px 0px;}
#wa-row-mo31d6qo66qso8 {margin:0px 0px;}
#wa-row-mo31d6qo66qso8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-ml2fqi3j7tbxxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mkq2eows6jfuqg {margin:0px 0px;}
#wa-row-mkq2eows6jfuqg>div {padding: 0px 0px;}
#wa-row-ml2fqi3j7a7uxk {margin:0px 0px;}
#wa-row-ml2fqi3j7a7uxk>div {padding: 0px 0px;}
#wa-row-mlz7p06i5wpw34 {margin:0px 0px;}
#wa-row-mlz7p06i5wpw34>div {padding: 0px 0px;}
#wa-row-mlz7p06w5wpkmo {margin:0px 0px;}
#wa-row-mlz7p06w5wpkmo>div {padding: 0px 0px;}
#wa-row-mm9z1d945f4nrs {margin:0px 0px;}
#wa-row-mm9z1d945f4nrs>div {padding: 0px 0px;}
#wa-row-mo31d6qo66qso8 {margin:0px 0px;}
#wa-row-mo31d6qo66qso8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-ml2fqi3j7tbxxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mkq2eows6jfuqg {margin:0px 0px;}
#wa-row-mkq2eows6jfuqg>div {padding: 0px 0px;}
#wa-row-ml2fqi3j7a7uxk {margin:0px 0px;}
#wa-row-ml2fqi3j7a7uxk>div {padding: 0px 0px;}
#wa-row-mlz7p06i5wpw34 {margin:0px 0px;}
#wa-row-mlz7p06i5wpw34>div {padding: 0px 0px;}
#wa-row-mlz7p06w5wpkmo {margin:0px 0px;}
#wa-row-mlz7p06w5wpkmo>div {padding: 0px 0px;}
#wa-row-mm9z1d945f4nrs {margin:0px 0px;}
#wa-row-mm9z1d945f4nrs>div {padding: 0px 0px;}
#wa-row-mo31d6qo66qso8 {margin:0px 0px;}
#wa-row-mo31d6qo66qso8>div {padding: 0px 0px;}
}
